Support » Plugin: Tab - Accordion, FAQ » Can’t create or edit existing tabs

  • Resolved limone111

    (@limone111)


    Hi,
    Today i updated my old wordpress (1 year oldl) to the new one and updated most plugins…
    ———

    Since update i dont find a button for edit existing tabs.

    if i want creat a new tab, the i got a message “you have critcal problem on your website…”

    ths for help

Viewing 8 replies - 1 through 8 (of 8 total)
  • Plugin Author richteam

    (@richteam)

    Dear limone111.

    Thank you for the topic.

    Our priority for us is the quality of customer service and their satisfaction.

    Please, you can give us link to your page where we can see the tab. We need to see the problem in order to solve it. Sorry for bothering.

    We’re waiting for your answer.

    Thank you very much.

    Best, Rich-Web.

    Thread Starter limone111

    (@limone111)

    Thx for the quick reply, if you give me your email i can tell you the website, but i dont want post here on a open forum.

    If you give me youtr email, i can send you sceenshots from the admin-pamel and the error message…

    • This reply was modified 3 months ago by limone111.
    Plugin Author richteam

    (@richteam)

    Dear limone111.

    Sorry. But we do support only on this forum. Please can you take a screenshot of the problem, what do you see? So that we can see the problem.

    Thank you very much.

    Thread Starter limone111

    (@limone111)

    Ok i took 2 ccreenshots now.

    The first shows the existing TABS but i cant find a “Edit” button.
    https://ibb.co/rtWBnJf

    The second screenshot shows the error message when I click on “create tab”
    The message “Es gab einen kritischen Fehler auf deiner Website. Bitte überprüfe den Posteingang deiner Website-Administrator-E-Mail-Adresse für weitere Anweisungen.”
    https://ibb.co/4Pmx2WS

    thx for help

    Plugin Author richteam

    (@richteam)

    Dear limone111.

    Thanks for answering. But the second screenshot doesn’t work. We couldn’t see the problem.

    Can you please tell me what version of PHP are you using?

    Thank you very much.

    Thread Starter limone111

    (@limone111)

    PHP (7.2.34) is running.
    Here the screenshotupload again…
    https://ibb.co/wB8pNgD

    Plugin Author richteam

    (@richteam)

    Dear limone111.

    Thank you. They made a change and in the new version the problem is solved. Thanks for telling me about the problem.

    Thank you very much.

    Thread Starter limone111

    (@limone111)

    thx also

Viewing 8 replies - 1 through 8 (of 8 total)
  • You must be logged in to reply to this topic.